<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da300a44ce3b61e2ad6384c956732f56">
  <dict>
    <!--2020-03-28 10:45:39.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:45:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:45:39.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2020-03-28 10:45:39.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
